.carousel-topics{display: none !important;}

.extra-info {
  gap: 50px 70px;
  display: flex;
  padding: 5em 4em;
  margin: 0 auto;
  flex-wrap: wrap;
  max-width: 1920px;
  border-radius: 10px;
  align-content: center;
  align-items: flex-start;
  justify-content: center;
}

.extra-info .card {
  order: 1;
  flex: 1 1 22%;
}

.card:nth-child(n+3) {align-self: flex-end;}
.card:nth-child(n+5) {max-width: 25%;}

.extra-info .card{
  height: 340px;
  text-align: center;
}

.img-container {
  display: flex;
  width: 160px;
  height: 130px;
  padding: 10px;
  flex-direction: row;
  align-items: center;
  margin: 0 auto 30px;
  justify-content: center;
}

.img-container img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: contain;
}

/* Responsive Mode */
@media (max-width: 1920px){
	.extra-info {
    gap: 20px 30px;
    padding: 2em 4em;
  }

  .extra-info .card {height: 310px;}
  .card-side p {font-size: clamp(.9em, 1.2vw, 1em);}
}

@media (max-width: 1200px){
  .extra-info {
    gap: 40px 20px;
    align-items: flex-end;
  }

	.extra-info .card {
    height: 290px !important;
    padding: 0 0 1em !important;
  }

  .card:nth-child(n+5) {max-width: 30%;}
	.card-side h3 {font-size: clamp(1em, 1.4vw, 1.3em);}
  .card-side p {font-size: 14px;}

  .img-container {
    width: 100px;
    height: 80px;
    padding: 0;
    margin: 0 auto 10px;
	}
}

@media (max-width: 800px){
	.extra-info{display: none;}

	.carousel-topics{
		margin: 2em auto;
		display: block !important;
	}

	.slick-dots {
    position: relative !important;
    bottom: 40px !important;
  }

  .slick-dots li button:before {font-size: 15px !important;}

	.flexi-card{
		display: flex;
		gap: 20px;
		padding: 2em 1em 3em;
		border: 2px solid #F0F0F0;
		border-radius: 10px;
		align-items: flex-start;
		height: 240px;
	}
}

@media (max-width: 600px){
	.thx-box {padding: 3em 1em 1em;}
	.thxh-side p {font-size: 16px;}
  .carousel-topics {max-width: 100%;}
	.card:nth-child(n+5) {max-width: 100%;}

	.img-container {
	  width: 100%;
	  height: auto;
	  padding: 0 5px;
	}

  .card-side p {
    font-size: 13px;
}
}
/* End */